Status: Closed Start date:
Priority: High Due date:
Assignee: Linx % Done:
Category: S.W Estimated time:
Target version: Spent time:
00: LB200 00:
CPU: RK3576 gooo:
00: Neardi Pi 3 APP0T:
go/oooooon: - gooo:
goooooo: - gooo:
go/oooooon: 01 goooo:
gooo: rk3576_1b200_ubuntu22.04_20241108A. [ EMMCI [ :
img
0%

0.00 hour
Ubuntu

Linux LB3576 6.1.84 #3 SMP Mon Oct
28 17:34:52 CST 2024 aarch64 aarch64
aarch64 GNU/Linux

100%
FD7352S
YT8521SC

Description

etha: flag~-41b , mtu 1588
inet 1c 55 9 broadcast 192
ineté fed LE it f: 2 len 64 scopeid ©:
ether e6:ac:9d:25:19:b2 L p88  (Ethernet)
RX pacLet» buteu 476114727 (4.7 GB)
RX errors B dropped @ overruns @ frame ]
T %CLEt= 290985 bytes 47 4 (473.1 MB)
T ors @ dropped 8 over 8 carrier 8 collisions
dEv1CE interrupt 60

mtu 1508

ethi: 'H.agi-:-'llE 9<UP ,BROADCAST ,MULTIC
inet 1 168 netr||=1~|- 55,2

broadcast
ether ea:ac:9d:25 txqueuelen (Ethernet)
RX packets 0 bytee @ (0.0 B)
RX errors 0 dropped overruns 8 frame 0

TX packets © bytes 0 (0.0 B)

TX errors 8 dropped 8 overruns 8 carrier 8 collisions
device interrupt 62

Ieo0o0noag

History

#1 - 11/14/2024 03:18 PM - Linx
- File 10-globally-managed-devices.conf added

(00000 oDooooooo
000 DOoDoDoooobobonona

/etc/NetworkManager/conf.d/10-globally-managed-devices.conf

#2 - 12/03/2024 02:18 PM - 01

- Status changed from New to Closed
